<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
			 xmlns:tools="http://schemas.android.com/tools"
			 android:layout_width="match_parent"
			 android:layout_height="match_parent"
			 android:background="#000000"
			 tools:context="com.castlabs.sdk.demos.SimplePlaybackDemo">

	<com.castlabs.android.player.PlayerView
		android:id="@+id/player_view"
		android:layout_gravity="center"
		android:layout_width="match_parent"
		android:layout_height="match_parent">
	</com.castlabs.android.player.PlayerView>
</FrameLayout>
